@media screen and (max-width: 939px) {
    .navbar {
        min-height: 70px !important;
    }

    .menu-full {
        background: #fff;
    }

    .navbar-toggle {
        margin-top: 17px;
        margin-right: 0px;
    }

    div.navbar-collapse {
        background-color: black;
        width: 300px;
        padding: 0px;
        margin: 0px;
        position: absolute;
        left: auto;
        right: 0;
        -webkit-box-shadow: 0 5px 12px rgba(0, 0, 0, .250);
        box-shadow: 0 5px 12px rgba(0, 0, 0, .250);
    }

    .navbar-nav li {
        width: 100%;
        border-bottom: #313131 1px solid;
    }

    .navbar-nav li a {
        color: white;
        font-size: 13px;
        background: transparent;
    }

    .navbar-nav {
        margin: 0;
    }

    .footer-logo {
        padding: 15px 0 5% 10%;
    }

    .copyright {
        color: #9fa0a0;
        padding: 20px 5% !important;
    }

    .copyright span {
        width: 100%;
        text-align: center;
    }

    ._menu_box {
        margin: 2%;
    }

    .navbar-collapse ul li:hover {
        background: #171717 !important;
    }

    .navbar-collapse ul li:hover a {
        background: transparent !important;
    }

    .dashBoard_container {
        margin-top: 80px;
    }
}

@media screen and (min-width: 768px) and (max-width: 991px) {
    span._welcome_to_dashboard {
        display: none;
    }
}

@media screen and (min-width: 1042px) {
    .top-right-menu {
        width: 38%;
    }

    .top-left-menu {
        width: 62%;
    }
}

@media screen and (max-width: 1042px) {
    ._welcome_to_dashboard {
        display: none;
    }
}

@media screen and (min-width: 543px) and (max-width: 770px) {
    .dashboard-menu-div {
        width: 100%;
        margin: 0 auto;
    }
}

@media screen and (min-width: 770px) and (max-width: 939px) {
    .dashboard-menu-div {
        width: 760px !important;
        margin: 0 -15px;
    }
}

@media screen and (max-width: 991px) {
    .middle-section {
        margin-top: 130px;
    }
}

@media screen and (min-width: 1040px) and (max-width: 1250px) {
    .header-menu-padding > * {
        padding: 0px 2px;
    }
}
